| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Bimage_align.cpp File Reference

Functions to align images. More...

`#include "Bimage.h"`
`#include "rwimg.h"`

Go to the source code of this file.

## Functions
double * | cc_two_way (long nn, double *x, double *y)

## Variables
int | verbose

## Detailed Description

Functions to align images.

Author
  Bernard Heymann

Date
  Created: 20000505
  Modified: 20170607

Definition in file Bimage_align.cpp.

## Function Documentation

## ◆ cc_two_way()

double* cc_two_way | ( | long | nn,
|  | double * | x,
|  | double * | y
| ) |  |

Definition at line 527 of file Bimage_align.cpp.

## Variable Documentation

## ◆ verbose

int verbose